<?php 

/**
* WPBakery Page Builder Stockie Tabs Inner shortcode
*/

add_shortcode( 'stockie_tabs_inner', 'stockie_tabs_inner_func' );

function stockie_tabs_inner_func( $atts, $content_html = '' ) {
	if ( isset( $atts ) && is_array( $atts ) ) extract( $atts );

	// Default values, parsing and filtering
	$title = isset( $title ) ? StockieExtraFilter::string( $title, 'string', '' ) : '';
	$tab_id = isset( $tab_id ) ? StockieExtraFilter::string( $tab_id, 'attr', '' ) : '';

	$css_class = isset( $css_class ) ? ' ' . StockieExtraFilter::string( $css_class, 'attr', '' )  : '';

	// Assembling
	ob_start();
	include( plugin_dir_path( __FILE__ ) . 'tabs_inner__view.php' );
	return ob_get_clean();
}